.ss-media-item-video {
  height: 400px;
}
.ss-media-item-audio {
  height: 40px;
}

#block-views-hp-practice-report-block .field-name-field-related-practices .field-item,
.node-type-hp-practice-full .fieldlayout-contents .field-name-field-related-practices .field-item {
  margin: 30px 30px 0 0;
  width: 150px;
}
#block-views-hp-practice-report-block .field-name-field-related-practices .field-item a:before {
  display: none;
}

#block-system-main .node-not-full p {
  margin-bottom: 0;
}

#block-sitecustom-cidrap-search-practices-center .views-submit-button .form-submit,
#block-sitecustom-cidrap-search-practices-center .form-item-submit .form-submit,
#block-sitecustom-cidrap-search-practices .form-item-submit .form-submit
{
  background: #f9ac2c url(../images/magnify.png) no-repeat center center;
  width: 32px;
}

#block-sitecustom-cidrap-search-practices-center .views-submit-button:before,
#block-sitecustom-cidrap-search-practices-center .form-item-submit:before,
#block-sitecustom-cidrap-search-practices .form-item-submit:before
{
  display: none;
}

#header #block-siteskeleton-primary-nav .menu-block-wrapper>ul >li.last:hover>a, #header #block-siteskeleton-primary-nav .menu-block-wrapper>ul >li.last a:hover {
  background:none;
  border:0;
}

.node .fieldlayout-region-body .button-wrap:before,
.block-content .button-wrap:before, #header #block-siteskeleton-primary-nav .menu-block-wrapper>ul >li.last .button-wrap:before, #header #block-siteskeleton-primary-nav .menu-block-wrapper>ul >li.last:hover>.button-wrap:before, .view-nodequeue-6-block .block-title .button-wrap:before {
  content:"\e016";
  font-family:'cidrap';
  font-style:normal;
  speak:none;
  font-weight:normal;
  line-height:1;
  -webkit-font-smoothing:antialiased;
  font-size:25px;
  color:#900028;
  white-space:nowrap;
  position:absolute;
  text-align:right;
  display:block;
  line-height:24px;
  padding:0;
  right:1px;
  top:0;
}

.node .fieldlayout-region-body .button-wrap:hover:before,
.block-content .button-wrap:hover:before, .view-nodequeue-6-block .block-title .button-wrap:hover:before {
  color:#3d3d3d;
}

#header #block-siteskeleton-primary-nav .menu-block-wrapper>ul >li.last .button-wrap:before, #header #block-siteskeleton-primary-nav .menu-block-wrapper>ul >li.last:hover>.button-wrap:before {
  font-size:35px;
  padding-top:5px;
}

#header #block-siteskeleton-primary-nav .menu-block-wrapper>ul >li.last:hover .button-wrap:before, #header #block-siteskeleton-primary-nav .menu-block-wrapper>ul >li.last.active-trail>.button-wrap:before {
  color:#f5f5f5;
}

#header #block-siteskeleton-primary-nav .menu-block-wrapper>ul >li.last:hover a {
  color:#3d3d3d;
}

.node .fieldlayout-region-body a.button, .node .fieldlayout-region-body .button a, .block-content a.button, .block-content .button a, #tinymce a.button, #tinymce .button a, body.page-public-health-practices .node .fieldlayout-region-body a.button, body.page-public-health-practices .node .fieldlayout-region-body .button a, body.page-public-health-practices .block-content a.button, body.page-public-health-practices .block-content .button a, body.page-public-health-practices #tinymce a.button, body.page-public-health-practices #tinymce .button a, .more-link a, .view-nodequeue-6-block .block-title a {
  bottom:auto;
  padding-top:1px;
}

/* Youtube posters don't get dimensions which messes up IE. Luckily they're all the same size. */
.fieldlayout-region-soft-right .ss-media-item-video {
  height: 270px;
}
/* Similar issue with the youtube videos in colorobox */
.field-slidetabs-item  {
  height: 650px;
}

